/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */


/* footer */

@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}


/* footer */

@media (max-width:756px) {
    .backone_body {
        padding-top: 40px;
    }
    .carousel-inner {}
    .vhs {
        overflow: hidden;
    }
    .bayroqcha {
        bottom: 36%!important;
        display: none;
    }
    .backone {
        height: 100%;
        padding-bottom: 50px;
    }
    .sotrudnik {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 20px;
    }
    .box_input_imya {
        width: 100%;
        margin-bottom: 16px;
        margin-right: 0;
    }
    .box_input_tel {
        margin-right: 0;
        width: 100%;
    }
    .box_input_email {
        width: 100%;
        margin-right: 0;
    }
    .ekonom_box_input_button {
        width: 100%;
    }
    .money {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        text-align: left;
    }
    .money_title {
        text-align: left;
    }
    .money_info {
        text-align: left;
        width: 100%;
    }
    .backone_body_box::after {
        content: none;
    }
    .backone_body_box_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        display: flex;
        align-items: center;
        text-align: center;
    }
    .chat_title {
        text-align: left;
    }
    .pazzle_title {
        text-align: left;
    }
    .user_title {
        text-align: left;
    }
    .user img {
        margin-bottom: 0;
        margin-right: 20px;
    }
    .chat img {
        margin-bottom: 0;
        margin-right: 20px;
    }
    .pazzle img {
        margin-bottom: 0;
        margin-right: 20px;
    }
    .user {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }
    .pazzle {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }
    .chat {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }
    .backone_body_box {
        text-align: center;
        width: 100%;
    }
    .tuqmoq_info {
        text-align: left;
        width: 100%;
    }
    .tuqmoq_img {
        margin-bottom: 0;
        margin-right: 16px;
    }
    .tuqmoq_title {
        text-align: left;
    }
    .tuqmoq {
        display: flex;
        align-items: center;
        text-align: left;
    }
    .money_img {
        margin-bottom: 0;
        margin-right: 16px;
    }
    .sotrudnik_img {
        margin-bottom: 0;
    }
    .sotrudnik_title {
        margin-left: 16px;
        text-align: left;
        width: auto;
        height: auto;
    }
    .backone_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        line-height: 38px;
        /* or 119% */
        text-transform: uppercase;
        /* bw / w */
        color: #FFFFFF;
        text-align: center;
    }
    .backone_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        /* col / yellow */
        color: #F4DD61;
        text-align: center;
    }
    .backone_footer {
        padding-top: 40px;
    }
    .carousel-indicators {
        display: flex;
    }
    .carousel-control-prev {
        display: none;
    }
    .carousel-control-next {
        display: none;
    }
    .body_five {
        padding-top: 48px;
    }
    .table {
        overflow-x: auto;
    }
}

@media (max-width:990px) {
    .ekonom_box_input,
    .nachala_inpot {
        flex-wrap: wrap;
    }
    .ekonom_box_input_button {
        margin-top: 16px;
    }
    .bayroqcha {
        bottom: 40%;
    }
    .box_input_email {
        margin-top: 16px;
    }
    .nachal_inpot {
        margin-top: 16px;
    }
    .body_six {
        padding-bottom: 48px;
    }
    .nachala_inpot_email {
        margin-top: 16px;
        width: 100%;
        margin-right: 0;
    }
    .nachala_inpot_tel {
        width: 100%;
        margin-right: 0;
    }
    .nachala_inpot_imya {
        width: 100%;
        margin-bottom: 16px;
        margin-right: 0;
    }
    .nachala_uslugi_one {
        flex-wrap: wrap;
        display: block;
        text-align: center;
    }
    .snachala_uslugi_title {
        margin-bottom: 12px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        /* bw / w */
        color: #FFFFFF;
    }
    .snachala_uslugi_info {
        margin-bottom: 32px;
    }
    .oltmish_box {
        justify-content: center;
        margin-bottom: 30px;
    }
    .oltmish_box_one_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 48px;
        line-height: 59px;
        /* identical to box height */
        text-align: center;
        /* bw / w */
        color: #FFFFFF;
    }
    .oltmish_box_two_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 48px;
        line-height: 59px;
        /* identical to box height */
        text-align: center;
        /* bw / w */
        color: #FFFFFF;
    }
}

@media (max-width:500px) {
    .ekonom_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        /* bw/b */
        color: #000000;
    }
    .klient_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        /* bw/b */
        color: #000000;
    }
    .nachala_uslugi_one {
        text-align: left;
    }
    .oltmish_box {
        justify-content: flex-start;
    }
    .nachal_inpot {
        width: 100%;
    }
    .ne_box {
        margin-top: 20px;
    }
    .ekonom {
        padding: 24px 16px;
    }
    .bissTable_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        margin-bottom: 12px;
    }
    .ming_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        /* bw/b */
        color: #000000;
        margin-top: 32px;
        margin-bottom: 32px;
    }
    .vopros_box_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        display: flex;
        align-items: center;
        /* bw/b */
        color: #000000;
    }
    .vopros_box_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 21px;
    }
    .vopros_box_img {}
    .vopros {
        width: 100%;
    }
}